@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&family=Roboto:wght@300&display=swap');

* {
    margin: 0;
    padding: 0;
}

html, body {
    overflow-x: hidden;
    position: relative;
}

h1,
h2,
h3,
h4,
h5 {
    font-size: 1.7rem;
}

p, span {
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: .85rem !important;
}

input {
    margin-bottom: 10px;
}

input[type="checkbox"] {
    accent-color: red;
}

input::placeholder {
    color: #ababab !important;
}

textarea::placeholder {
    color: #ababab !important;
}

textarea {
    resize: none;
    margin-bottom: 10px;
}

.avisolegal {
    padding: 20px;
}

.logo-web {
    height: 8em;
}

.logo-web-grid {
    height: 7em;
}

.protection-text-color {
    color: #9e9e9e;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
}

.lateral-icon {
    position: fixed;
    top: 85%;
    right: 0;
    z-index: 10;
}

.lateral-icon-img {
    width: 100%;
    height: auto;
}

.btn {
    background-color: #CB0B10;
    padding: 0 1.2rem;
    border-radius: 12px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
}

.btn-azul {
    background-color: #0F265C;
    padding: 0 1.2rem;
    border-radius: 12px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
}

.weight-500 {
    font-weight: 500 !important;
}

.weight-700 {
    font-weight: 700 !important;
}

.titulo {
    width: 100%;
    text-align: center;
    color: #2A4467;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    margin-bottom: 50px;
}

.navbar {
    background-color: #2599C4 !important;
}

.navbar-nav {
    margin-left: 0;
    margin-right: 0;
}

.svg-nav-icon {
    fill: #ffffff;
    width: 1.5em;
    margin-top: 5px;
}

.nav-li {
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-separator {
    height: 1.5em;
    width: 0.2em;
    background-color: #fff;
    margin: 0 1.3em;
}

.nav-li::before {
    content: '';
    border-left: 2px solid #fff;
}

/* Estilos para los botones del header */
.btn-call, .btn-callback {
    background-color: #ffffff !important;
    border-radius: 30px !important;
    padding: 5px 20px !important;
    border: none;
    display: inline-flex;
    align-items: center;
}

.btn-callback span {
    font-weight: 700 !important;
    color: #1ad03f;
}

.btn-call span {
    font-weight: 700 !important;
    color: #4897C3 !important;
}

.btn-call .svg-nav-icon, .btn-callback .svg-nav-icon {
    width: 1.2em;
    margin-top: 0;
    margin-right: 8px;
}
/* Fin de estilo de botones del header*/

/* Estilos para los botones del footer-movil */
.btn-cons {
    background-color: #7cda24 !important;
    border-radius: 30px !important;
    padding: 5px 20px !important;
    border: none;
    display: inline-flex;
    align-items: center;
}

.btn-cons span {
    font-weight: 700 !important;
    color: #ffffff !important;
}

.btn-cons .svg-nav-icon, .btn-callback .svg-nav-icon {
    width: 1.2em;
    margin-top: 0;
    margin-right: 8px;
    color: #ffffff;
}

/* Fin de estilo de botones del footer-movil*/

.phone {
    width: 1em;
}

.facebook {
    width: .8em;
}

.button-sign-in {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}

.button-icon {
    width: 1em;
}

.search-icon {
    width: 1em;
}

.container-fluid {
    padding: 0;
    margin: 0;
}

#seccion-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px 40px;
    width: 100%;
    background-image: url("../assets/img/fondotexto.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.centered-items {
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact-separator {
    height: 1.5em;
    width: 0.2em;
    background-color: #007bff;
    margin: 0 1.3em;
}

.gray-text {
    color: #4f4f4f;
}

.vertical-line {
    position: relative;
    width: 0.1rem;
}

.vertical-line::after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0.06rem;
    height: 80%;
    background-color: #ffff;
}

.footer {
    background-color: #1d9cd8;
    padding: 0.5rem;
    width: 100%;
}

.footer-item {
    min-width: 1rem;
    color: #ffff;
}

.footer span {
    cursor: pointer;
}

.footer a {
    text-decoration: none;
    margin-top: -5px;
}

.info-display {
    background-color: #eeeeee;
    border-radius: 0.8rem;
    height: 100%;
    border: solid #1d9cd8 0.13rem;
}

.modal-header {
    border: none;
}

.helpText {
    color: #2A4467;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 22px;
}

.helpIcon {
    height: 22px;
}

.helpBigIcon {
    height: 30px;
}

#help-wrapper {
    border-top: 2px solid #1d9cd8;
    border-bottom: 2px solid #1d9cd8;
    width: 100%;
}

.pdd {
    font-size: 13px !important;
    padding-left: 20px;
}

.mb40 {
    margin-bottom: 40px;
}

.carousel-height {
    height: 20em;
}

.contact-section {
    background-size: cover;
    background-image: url("../assets/img/fondotexto.png");
}

.carousel-item {
    height: 25em;
}

.carousel-caption {
    bottom: 10em;
}

.carousel-arrow {
    width: 5em;
    height: auto;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    margin-right: 0.5em;
    margin-left: 0.5em;
    border-radius: 100vw;
    background-color: #1d9cd8;
}

.carousel-indicators .active {
    background-color: #1d9cd8;
}

.carousel-control-next,
.carousel-control-prev {
    width: 20%;
}

#text-carousel {
    height: 20em;
    padding: 0 20vw;
    background-image: url("../assets/img/parte_bajo_carretera.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.carousel-text {
    font-size: 1em !important;
    font-family: 'Quicksand', sans-serif;
    color: #0F265C;
    font-weight: 600 !important;
}

.section-header-index {
    position: relative;
    height: 35em;
    width: 100%;
    background-image: url("../assets/img/parte_arriba_carretera.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.column {
    padding-top: 1.5rem;
}

.logo {
    height: 6rem;
    margin-bottom: 2rem;
}

.form-text {
    margin: 0.3rem 0;
}

#btnEnviar {
    padding: 0.3em 2em 0.3em 2em;
}

[for*="politicas" i] {
    margin-bottom: 10px;
}

.mensaje-error {
    margin-top: -6px;
    padding: 6px 20px;
    text-align: center;
}

.section-header {
    position: relative;
    height: 43em;
    width: 100%;
    background-image: url("../assets/img/carretera_aviso_legal.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}


/* ************************************************************************************************ */
/* ************************************MEDIA QUERIES*********************************************** */
/* ************************************************************************************************ */

@media (max-width: 375px) {
    .section-header-index {
        height: 33em;
    }

    .avisolegal {
        margin-top: 0;
    }

    .section-header {
        position: relative;
        height: 30em;
        width: 100%;
        background-image: url("../assets/img/carretera_aviso_legal.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
}

@media (max-width: 790px) {
    .lateral-icon-img {
        width: 70%;
        margin-left: 30%;
    }

    .btn-cliente {
        font-size: small;
        padding: 2px 7px;
    }

    .carousel-text {
        font-size: 0.90em !important;
    }

    #text-carousel {
        height: 20em;
        padding: 0;
    }

    .carousel-indicators {
        bottom: 3em;
    }

    .carousel-control-next,
    .carousel-control-prev {
        width: 12%;
    }

    .carousel-item {
        height: 25em;
    }

    .titulo {
        margin-bottom: 20px;
    }

    .section-header {
        background-size: cover;
        background-position: center;
    }

    #seccion-logos {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px 20px 40px;
        width: 100%;
    }

    .avisolegal {
        margin-top: 0;
    }

    .section-header {
        position: relative;
        height: 30em;
        width: 100%;
        background-image: url("../assets/img/carretera_aviso_legal.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
}

@media (min-width: 320px) and (max-width: 1024px) {

    h1,
    h2,
    h3,
    h4,
    h5 {
        font-size: 1.2em;
    }

    .logo-web {
        height: 6em
    }

    .logo-web-grid {
        height: 4.5em;
    }

    .aviso-formulario {
        font-size: 0.8em !important;
    }

    .nav-mov {
        display: flex;
        flex-direction: row;
    }

    .svg-nav-icon {
        fill: #ffffff;
        width: 1.2em;
    }

    .nav-li {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .nav-separator {
        height: 1.5em;
        width: 0.1em;
        background-color: #fff;
        margin: 0 .4em;
    }

    .phone {
        width: .8em;
    }

    .facebook {
        width: .6em;
    }

    .pdd {
        font-size: 10px !important;
        padding-left: 5px;
    }

    #idPoliticasSuscripcion {
        margin-top: 8px;
    }

    .footer-item {
        font-size: 10px;
    }
}

@media (max-width: 1180px) {
    #text-carousel {
        padding: 0 3em;
    }

    .avisolegal {
        margin-top: 0;
    }

    .section-header {
        position: relative;
        height: 30em;
        width: 100%;
        background-image: url("../assets/img/carretera_aviso_legal.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
    }
}
#seccion-logos {
    background-image: none !important;
}

/* Estilos del btn de hazte cliente */
.button-sign-in {
    width: 80%;
    max-width: 500px;
    margin: 40px auto;
    padding: 8px 18px;
    font-size: 20px;
    border-radius: 50px;
}
/* Fin de estilos del btn de hazte cliente */
